@charset "utf-8";
/* CSS Document */
/* common 
*****************************************/
body {
	color: #757575;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 88%;
	line-height:1.4;
	background:#F8F6F5;
}

.aC {
	text-align: center;
}

.aR {
	text-align: right;
}

img {
	vertical-align: bottom;
}

a {
	text-decoration: none;
	outline: none;
}

.section {
	width:760px;
	margin: 0 auto;
}

 p + p  {
	margin-top:0.7em;
}




/* footer 
*****************************************/
#footer {
	clear: both;
	width: 100%;
	background:#4A4A4A;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, sans-serif;
}
#footer .inner {
	width: 1000px;
	margin:0 auto;
	padding:0.6rem 0 1.0rem ;
}
#footer small {
	color:#fff;
	font-size:78.57%;
}



/* wrapper 
*****************************************/
.contentsWrap {
	width: 100%;
	background:url(../contact/images/index_bg01.png) no-repeat 50% 0        ;
}
.contentsWrap .contents {
	width: 100%;
	margin: 0 auto;
	padding-bottom:70px;
	background:url(../contact/images/index_bg02.png) no-repeat 50% 100%        ;
}



/* columnLayout 
*****************************************/
.columnLayout {
	clear: both;
}

.col,
.colLeft {
	float: left;
}

.colRight {
	float: right;
}



/* formArea
*****************************************/
.formArea {
	margin-top:20px;
	margin-bottom: 20px;
	padding:40px 79px 55px 79px;
	border:1px solid #E0E0E0;
	background:url(../contact/images/index_bg03.png) repeat 0 0;
}
.formArea p {
	font-size:157.14%;
}
.formArea dl {
	margin-bottom: 15px;
}
.formArea dl dt {
	color:#464646;
	font-size:157.14%;
	margin-bottom:5px;
}
.formArea dl dd {
	font-size: 142.85%;
	font-weight: normal;
	color: #999;
}
.formArea dl dd textarea,
.formArea dl dd input[type="text"],
.formArea dl dd input[type="password"] {
	font-size: 100%;
	font-size: 114.28%;
	background: #F1F1F1;
	padding: 10px 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #c8c8c8;
	border-radius:0;
	webkit-border-radius:0;
	-webkit-appearance:none;
}
.formArea dl dd textarea:focus,
.formArea dl dd input[type="text"]:focus,
.formArea dl dd input[type="password"]:focus {
	background: #fff;
}
.formArea dl dd textarea {
	resize: none;
}
.formArea .errorMsg {
	text-align:center;
	margin:155px 0 ;
}
.formArea .buttonList {
	margin:125px -19px 0 0;
}
.formArea .buttonList li {
	float:left;
	margin-left:19px;
}
.formArea .buttonList li:first-child {
	margin-left:0;
}
.formArea .buttonList .button02 input[type="submit"] {
	margin: 0;
}



.formArea.typeConfirm table {
	width:100%;
}
.formArea.typeConfirm table th,
.formArea.typeConfirm table td {
	padding-top: 7px;
	padding-bottom: 12px;
	vertical-align:top;
}
.formArea.typeConfirm table th {
	width:156px;
	padding-right:33px;
}

.formArea .sendButton {
	background:url(../contact/images/index_bt01.png) no-repeat 0 0;
	width:600px;
	height:61px;
	text-indent:-9999px;
	border:none;
	cursor:pointer;
}
.formArea .sendButton:hover {
	background:url(../contact/images/index_bt01on.png) no-repeat 0 0;
}

.formArea .sendButton02 {
	background:url(../contact/images/index_bt03.png) no-repeat 0 0;
	width:376px;
	height:61px;
	text-indent:-9999px;
	border:none;
	cursor:pointer;
}
.formArea .sendButton02:hover {
	background:url(../contact/images/index_bt03on.png) no-repeat 0 0;
}


/* margin 
*****************************************/
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb125 { margin-bottom: 125px !important; }
.mb175 { margin-bottom: 175px !important; }

.mt45 { margin-top: 45px !important; }
.mt65 { margin-top: 65px !important; }
.mt90 { margin-top: 90px !important; }

.pt50 { padding-top:50px !important; }

.w20 { width:20%; }
.w80 { width:80%; }

/* Clearfix
*****************************************/
.formArea .buttonList:after,
.formArea dl:after,
.columnLayout:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.formArea .buttonList,
.formArea dl,
.columnLayout {
	*display: inline-table;
	*zoom: 1;
}

.clear {
	clear: both;
}
